
Digitale Infrastruktur - Bug / Feature #4650

MDB Security Concept

24 February 2013 13:44 - Atropos

Status: k_backlog Start date: 24 February 2013

Priority: Normal Due date: 11 March 2013

Assignee:  % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

wie in auenhalle besprochen

History

#1 - 24 February 2013 13:50 - admin

- Due date set to 11 March 2013

Automatically enforce due date for High Priority to 15 days in the future

#2 - 26 February 2013 20:18 - Exception

- Status changed from New to Needs Work

- % Done changed from 0 to 10

On it.

#3 - 10 March 2013 19:27 - oschad

- Status changed from Needs Work to k_backlog

- Assignee deleted (Exception)

- Priority changed from High to Normal

#4 - 27 April 2013 07:40 - Atropos

Dieses Ticket könnte eigentlich auf 90% done gesetzt werden, denn das entspräche der Realität, ende Mail muss der alte zugangsweg noch gekappt

werden.
